@article{zajic2007multi,
  title={Multi-candidate reduction: Sentence compression as a tool for document summarization tasks},
  author={Zajic, David and Dorr, Bonnie J and Lin, Jimmy and Schwartz, Richard},
  journal={Information Processing \& Management},
  volume={43},
  number={6},
  pages={1549--1570},
  year={2007},
  publisher={Elsevier}
}
